# -*- coding: utf-8 -*-
'''
Created on Sep 2, 2013

@author: ymh
'''

from rest_framework.renderers import BaseRenderer

class RdfXmlRenderer(BaseRenderer):
    
    media_type = "application/rdf+xml"
    format = "rdf"
        
    def render(self, data, accepted_media_type=None, renderer_context=None):
        raise NotImplemented('Renderer class requires .render() to be implemented')
    
            